Subject: Re: [PATCH] net: tulip: update MAINTAINER status to Orphan

From: Florian Fainelli <[email-masked]>
Date: Thu, 19 Nov 2015 18:29:14 -0800

On 19/11/15 17:56, Grant Grundler wrote:
> From: Grant Grundler <[email-masked]>
> 
> I haven't had any PCI tulip HW for the past ~5 years. I have
> been reviewing tulip patches and can continue doing that.
> 
> Signed-off-by: Grant Grundler <[email-masked]>
> ---
> I'm also proposing to add linux-parisc to the list since AFAIK, all
> parisc systems but the C8000 workstations (PA8800/PA8900 CPU)
> use tulip for onboard LAN.
> 
> Specific mips and alpha systems also care about tulip driver too.
> But I don't know either well enough to suggest respective mailing
> lists should see every tulip patch.

For MIPS, is not Cobalt the primary (and sole) user? You could add
[email-masked] if that helps. My Cobalt stayed behind me when
I moved to the US, so outside of Yoichi, I am not sure who else cares
these days...

> 
>  MAINTAINERS | 4 ++--
>  1 file changed, 2 insertions(+), 2 deletions(-)
> 
> diff --git a/MAINTAINERS b/MAINTAINERS
> index ea17512..ec07061 100644
> --- a/MAINTAINERS
> +++ b/MAINTAINERS
> @@ -10888,9 +10888,9 @@ S:	Maintained
>  F:	drivers/media/tuners/tua9001*
>  
>  TULIP NETWORK DRIVERS
> -M:	Grant Grundler <[email-masked]>
>  L:	[email-masked]
> -S:	Maintained
> +L:	[email-masked]
> +S:	Orphan
>  F:	drivers/net/ethernet/dec/tulip/
>  
>  TUN/TAP driver
> 

-- 
Florian